Last updated: September 23, 2026
Get Users Associated to Provisioning App
Get Users Associated to Provisioning App. REQUIRED - provisioning app UUID Optional - pagination offset Optional - page size
Request
GET
https://superadminuser.miniorange.in/services/api/provisioning/v1/app-associated-usersAuthentication headers (required on every request)
- Customer-Key
- Super Admin ID for the actor account.
- Timestamp
- Milliseconds since epoch (e.g. Date.now()).
- Authorization
- SHA-512 of superAdminId + timestamp + apiKey.
- X-Target-Customer-Id
- Customer tenant the Super Admin is acting on.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| appUuid | String | Optional | REQUIRED - provisioning app UUID |
| startIndex | String | Optional | Optional - pagination offset |
| count | String | Optional | Optional - page size |